Subject: Re: [lemonade] WGLC (agian) Reconnect Client

From: Eric Burger <[email-masked]>
Date: Wed, 27 Dec 2006 17:01:25 -0500

I love it?  It sucks?  I was sleeping when the announcement went out?  Eric
mis-spelt again, so I won¹t look at it again?

A few, ³looks good² would work for me...

On 11/29/06 8:05 AM, "Eric Burger" <[email-masked]> wrote:

> Because of the number of changes during the last WGLC, we will have another
> work group last call on Reconnect Client:
> 
> <http://www.ietf.org/internet-drafts/draft-ietf-lemonade-reconnect-client-02
> .txt>
> 
> or
> 
> <ttp://tools.ietf.org/html/draft-ietf-lemonade-reconnect-client-02>
> 
> 
> WGLC closes December 13, 2006
> 
> 
> _______________________________________________
> lemonade mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/lemonade
> 

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade